package canvas.scene3d.actions;

public class MoveToAction extends TemporalAction {
    
    
    public void setPosition (double x, double y, double z) {
    	
    
    }
            

    public double getX () {
            return 0;
    }

    public void setX (double x) {
           
    }

    public double getY () {
            return 0;
    }

    public void setY (double y) {
           
    }
    
    public double getZ () {
        return 0;
    }

    public void setZ (double z) {
        
    }
}